

 body, html {
      margin: 0;
      padding: 0;
      overflow-x: hidden;
    }
/* Limpiar estilos de enfoque, clic y activo */



/* General para todo */
*:focus,
*:active {
  outline: none !important;
  box-shadow: none !important;
}

/* Inputs y botones */
input:focus,
input:active,
button:focus,
button:active,
textarea:focus,
textarea:active,
select:focus,
select:active {
  outline: none !important;
  box-shadow: none !important;
  /*border-color: transparent !important;*/
  background: inherit !important;
}

/* Focus visible (usado por accesibilidad) */
input:focus-visible,
button:focus-visible,
textarea:focus-visible,
select:focus-visible {
  outline: none !important;
  box-shadow: none !important;
}

/* Bootstrap buttons */
.btn:focus,
.btn:active,
.btn:focus-visible {
  outline: none !important;
  box-shadow: none !important;
  border-color: transparent !important;
}

/* SLICK SLIDER buttons */
.slick-prev,
.slick-next,
.slick-dots button {
  outline: none !important;
  box-shadow: none !important;
  border: none !important;
  background: none !important;

}

.slick-prev:focus,
.slick-next:focus,
.slick-dots button:focus,
.slick-prev:active,
.slick-next:active,
.slick-dots button:active,
.slick-prev:focus-visible,
.slick-next:focus-visible,
.slick-dots button:focus-visible {
  outline: none !important;
  box-shadow: none !important;
  border: none !important;
}

/* Opcional: íconos internos */
.slick-prev::before,
.slick-next::before {
  outline: none !important;
  box-shadow: none !important;
}

.slick-arrow{
    z-index: 1;
}
/*LOADING///////////////////////////////////////////////////////////////////////////////////////////////////////*/


/* Pantalla de carga full */
.loader-screen {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background-color: #EEEAE7; /* Fondo oscuro */
  z-index: 9999;
}

.loader-screen-2 {
  display: flex;
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background-color: #EEEAE7; /* Fondo oscuro */
  z-index: 9999;
}

/* Animación tipo latido */
.heartbeat-logo {
  width: 80px;
  animation: heartbeat 1.4s infinite ease-in-out;
}

@keyframes heartbeat {
  0% { transform: scale(1); }

  28% { transform: scale(1.3); }

  70% { transform: scale(1); }
}

/* Animación para ocultar el loader */
.fade-out {
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.8s ease-out, visibility 0.8s;
}


/*FUENTES----------------------------------------------------------------------------------------------------*/


@font-face {
    font-family: 'Vonca-Semibold';
    src: url('../fonts/Vonca-Semibold.otf') format('opentype');
    font-display: swap;
}

@font-face {
    font-family: 'Vonca-Medium';
    src: url('../fonts/Vonca-Medium.otf') format('opentype');
    font-display: swap;
}

.Vonca-Semibold{font-family: 'Vonca-Semibold'!important;}
.Vonca-Medium{font-family: 'Vonca-Medium'!important;}



/*COLORES----------------------------------------------------------------------------------------------------*/


.bg-ladrillo-img{
     background: #570F37 url(../img/bg_iso.png) no-repeat center center;
     background-size: cover;
    /*background: #570F37!important;*/
    /*background-color: #570F37!important;*/
}


.bg-hueso-img {
    background: #EEEAE7 url(../img/bg_iso_2_2.png) repeat center center;
    background-size: contain;
    /* background: #570F37 !important; */
    /* background-color: #570F37 !important; */
}

.bg-blue-img{
     background: #99B4D0 url(../img/bg_iso_3.png) no-repeat center center;
     background-size: cover;
    /*background: #570F37!important;*/
    /*background-color: #570F37!important;*/
}


.bg-ladrillo{
    background: #570F37!important;
    background-color: #570F37!important;
}
.bg-hueso{
    background: #EEEAE7!important;
    background-color: #EEEAE7!important;
}
.bg-beige{
    background: #D9D4CB!important;
    background-color: #D9D4CB!important;
}

.bg-beige-2{
    background: #d9d4cb40;
    background-color: #d9d4cb40;
}
.bg-petroleo{
    background: #232323!important;
    background-color: #232323!important;
}
.bg-oro{
    background: #9C7952!important;
    background-color: #9C7952!important;
}

.bg-blanco{
    background: #fff!important;
    background-color: #fff!important;
}

.bg-blue{
     background: #99B4D0!important;
     background-color: #99B4D0!important;
}

.bg-green{
     background: #ABC68D!important;
     background-color: #ABC68D!important;
}



.color-ladrillo{
    color: #570F37!important;
}
.color-hueso{
    color: #EEEAE7!important;
}
.color-beige{
    color: #D9D4CB!important;
}
.color-petroleo{
    color: #232323!important;
}
.color-oro{
    color: #9C7952!important;
}

.color-blue{
    color: #99B4D0!important;
}

.color-green{
    color: #ABC68D!important;
}

.color-grey{
    color: #575757!important;
}

.border-blue{
    border-color:  #99B4D0!important;
    border: solid 2px;
}
.border-ladrillo{
    border-color: #570F37!important;
    border: solid 2px;
}

.border-bottom-ladrillo{
    border: none;
    border-bottom: solid 2px  #570F37!important;
    border-color: #570F37!important;    
}



.border-hueso{
    border-color: #EEEAE7!important;
    border: solid 2px;
}

.border-bottom-hueso{
    border: none;
    border-bottom: solid 2px  #EEEAE7!important;
    border-color: #EEEAE7!important;    
}

.border-beige{
    border-color: #D9D4CB!important;
    border: solid 2px;
}
.border-petroleo{
    border-color: #232323!important;
    border: solid 2px;
}

.border-bottom-petroleo{
    border: none;
    border-bottom: solid 2px  #232323!important;
    border-color: #232323!important;    
}



.border-oro{
    border-color: #9C7952!important;
    border: solid 2px;
}



/*TEXTOS--------------------------------------------------------------------------------------------------------------------*/


.tittle-text{
    font-size:50px!important;
    font-family: 'Vonca-Medium'!important;

}


.subtittle-text{
    font-size: 22px!important;
    font-family: 'Montserrat';


}

.card-text{
    font-size: 21px;
    letter-spacing: 0.01em;

}

.parrafo{
    font-size: 16px;
    font-family: 'Montserrat';
   font-weight: 500;
    text-align: justify;
    hyphens: auto;

}

.buttom-text{
    font-size: 16px;
    text-transform: uppercase !important;
    font-family: 'Vonca-Medium'!important;


}

.form-text-2{
    font-size: 16px!important;
    text-transform: uppercase !important;
    font-family: 'Montserrat'!important;

}

.menu-text{
    font-size: 16px;
    letter-spacing: 0.1rem;
    text-transform: uppercase !important;
    /*font-family: 'Montserrat'!important;*/

}

.icon-redes{
    font-size: 32px;
}

.icon-i{
        top: 3px;
    position: relative;
    font-size: 21px;

}



/*Menu///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
header{
    z-index: 2;
}
.menu-principal .nav-link::before {
  content: "";
  height: 1px;
  width: 0;
  background: #000;
  position: absolute;
  left: 0;
  bottom: -2px;
  transition: width 0.3s ease;
}

.menu-principal .nav-link:hover::before {
  width: 100%;
}

.menu-principal .nav-link.active_menu::before {
  width: 100%;
}


.scroll-activo{
    position: fixed!important;
}


.navbar-brand img{
    width: 280px;
}
.navbar{     
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;}
.nav-lin{     
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;}

.scroll-activo .navbar{background: #570f37 !important}
.scroll-activo .menu-principal .nav-link{color: #EEEAE7 !important;}


.scroll-activo .menu-principal .dropdown-menu{background: #570f37 !important}
.scroll-activo .menu-principal .dropdown-item{color: #EEEAE7 !important;}

.scroll-activo .menu-principal .nav-link::before {

  background: #fff!important;
 
}


.scroll-activo .menu-principal .dropdown-item:hover {
    color: #232323 !important;
    background: #eeeae7;
}


/*Hero///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

/*.hero{
    height: 100vh;
    width: 100%;
    background: url(../images/hero-bg-2.jpg);
    background-attachment: fixed; 
  background-size: cover;
  background-position: center -40px;
  background-repeat: no-repeat;
  min-height: 100vh;
  position: relative;
  z-index: 1;
}*/
.hero {
    height: 100vh;
    width: 100%;
    background: url(../img/bg-hero.png);
    background-position: center 50%;
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 100vh;
    position: relative;
    z-index: 1;
    will-change: background-position;
}

.hero::before {
    content: '';
    height: 100%;
    width: 100%;
    position: absolute;
    background: #eeeae7b8;
    left: 0;
    top: 0;
    z-index: 1;
    /*backdrop-filter: blur(5px);*/
}

.hero-slider {
    position: relative;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 0;
    margin-bottom: 0 !important;
}


.hero-slider .slick-slide img {
    height: 100vh;
    /*filter: brightness(0.6);*/
    object-fit: cover;
}

/*BOTONES/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

.search-icon{
    width: 50px;
    height: 50px;
    padding: 10px;
    border-radius: 100%;
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;}


.hover-btn.btn:hover >  .search-icon {
    width: 150px;
    height: 50px;
    padding: 10px 20px;
    border-radius: 50px;
    margin-left: -100px;
        -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;

}
.search-icon i{
          -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}
.hover-btn.btn:hover > .search-icon i{
    padding-left: 75px;
           -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}





/*SELECT/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

.custom-select {
  background-image: none;
}
.custom-select-wrapper::after {
  content: '\f078'; /* fa-chevron-down en Font Awesome */
  font-family: 'Font Awesome 6 Free';
  font-weight: 900;
  color: #232323;
  position: absolute;
  right: 0.75rem;
  top: 50%;
  transform: translateY(-50%);
  pointer-events: none;
  font-size: 0.8rem;
}





select option {
  color: #000;
  background-color: #fff;
  font-family: 'PP Nikkei Maru Light', sans-serif;
  font-size: 1rem;
  letter-spacing: calc(10 / 1000 * 1rem); 
}



/*INPUT/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

input{
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    width: 97%;
}
input:focus{
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    width: 100%!important;
    padding-top: 18px !important;
}


textarea{
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    width: 97%;
}
textarea:focus{
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    width: 100%!important;
    padding-top: 18px !important;
}



select{
    
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    width: 97%!important;
}
select:focus{
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    width: 100%!important;
    /*padding-top: 18px !important;*/
}
/*SERVICIOS////////////////////////////////////////////////////////////////////////////////////////////////////////*/



.img-nosotras{
    height: 600px;
    filter: sepia(0.5);
    object-position: center -150px;
}


.card-seervice{
    background: #EEEAE700;
    width: auto;
    height: auto;
    bottom: 0;
    left: 0;
    -webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;

}

.box-service img{
    -webkit-transition: all .6s ease-in-out;
    -o-transition: all .6s ease-in-out;
    transition: all .6s ease-in-out;
}
.box-service:hover img{
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}


.box-service:hover .card-seervice{
    width: 100%;
    background:#EEEAE7!important;
     -webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    
}

.service-completo .card-seervice{height: 110px;}
.service-completo .box-service:hover .card-seervice{
 height: 50%;
}

.box-service:hover .card-seervice h2, .box-service:hover .card-seervice span{
    border-color: #570F37!important;
    color: #570F37!important; 
}


.service-p{
    height: 0;
    overflow: hidden;
     -webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.box-service:hover .service-p{
    height: 75%;
     -webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
/*TASACIONES//////////////////////////////////////////////////////////////////////////////////////////////////////*/


.tasaciones-section{
    background-image: url(../img/bg_tasaciones.png);
    background-position: center 50%;
    background-size: cover;
    background-repeat: no-repeat;
}


.banner-tasa::before{

    content: '';
    height: 100%;
    width: 100%;
    position: absolute;
    background: #eeeae7b8;
    left: 0;
    top: 0;
}

/*PROPIEDADES/////////////////////////////////////////////////////////////////////////////////////////////////////*/

.flex-row-reverse .reserv-tag{

position: absolute;
    top: 53px;
    right: -71px;
    left: auto;
    transform: rotate(45deg);
    width: 50%;
    text-align: center;
    font-size: 1.5rem !important;
}

.reserv-tag {
    position: absolute;
    top: 28px;
    left: -90px;
    right: auto;
    transform: rotate(-45deg);
    width: 50%;
    text-align: center;
    font-size: 1.5rem !important;
}


.card-prop h2{
    font-size: 28px;
    text-transform: uppercase;
}

.card-prop h2 span{
    font-size: 24px;

}

.card-prop h4 {
    font-size: 18px;
    letter-spacing: 0.1rem; 
    font-weight: 700;
}

.card-prop span{
    font-size: 16px;
}
.prop-item{
        height:500px
}


.prop-item img {
    height: 500px;
    width: 100%;
    object-fit: cover;
}

.prop-item-2 img {
    height: 400px;
    width: 100%;
    object-fit: cover;
}


.prop-item-3 img{
    height: 550px;
    width: 100%;
    object-fit: cover;
    opacity: 0.6;
         -webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.prop-item-3 img:hover{
transform: scale(1.1);
    object-fit: cover;
    opacity: 1;
         -webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.card-prop-2 h2{
    font-size: 22px;
    text-transform: uppercase;
}

.card-prop-2 h2 span{
    font-size: 22px;

}

.card-prop-2 h4 {
    font-size: 14px;
    letter-spacing: 0.1rem; 
    font-weight: 700;
}

.card-prop-2 span{
    font-size: 12px;
}


.sliderdest .arrow-left{
    right: 75px;
    bottom: 20px;
    z-index: 10;
}
.sliderdest .arrow-right{
    right: 20px;
    bottom: 20px;
    z-index: 9;
}


.page-link {
    padding: .5rem .75rem;
    min-width: 50px;
    min-height: 50px;
    display: flex;
    align-content: center;
    justify-content: center;
    align-items: center;
}



.active>.page-link, .page-link.active {
    background: #570F37 !important;
    background-color: #570F37 !important;
    color:#EEEAE7 !important;
    border-color: #570F37 !important;

}

.page-link{
    border-radius: 100%;
}

.page-item:first-child .page-link {
    border-top-left-radius:100%;
    border-bottom-left-radius: 100%;
}
.page-item:last-child .page-link {
    border-top-right-radius: 100%;
    border-bottom-right-radius: 100%;
}



.item-empre-content.ladrillo::before{
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    content: '';
    background: #570f37d6;
    backdrop-filter: grayscale(1);}

.item-empre-content.blue::before{
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    content: '';
    background: #99b4d0c2;
    backdrop-filter: grayscale(1);}

.item-empre-content.green::before{
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    content: '';
    background: #abc68dc9;
    backdrop-filter: grayscale(1);}

.item-empre-content.petroleo::before{
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    content: '';
    background: #232323c9;
    backdrop-filter: grayscale(1);}
/*BLOG///////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/



.avatar{
    width: 70px;
    height: 70px;
    border-radius: 100%;
    padding: 15px;
}

.avatar img{
    width: 40px;
    height: 40px;
    object-fit: cover;

}


/*TASACIONES/////////////////////////////////////////////////////////////////////////////////////////////////////////*/


.tasaciones-section .custom-select-wrapper::after {

   color: #570F37!important;
    top: 35%!important;

}
.tasaciones-section textarea{height:168px!important}



/*BLOG///////////////////////////////////////////////////////////////////////////////////////////////////////////////*/





/*MOBILE///////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
@media (max-width: 767px) {


.navbar-brand img {
    width: 180px;
}

.tittle-text {
    font-size: 36px!important;}

.navbar-toggler-icon-2{
    font-size: 24px!important;
}

.scroll-activo .navbar-toggler-icon-2 i{
    color:#EEEAE7!important;
}
.scroll-activo   { z-index: 11;}


.menu-text{
    font-size: 21px!important;
}


.nav-item{
padding: 5% 0;
}

.navbar-nav  .nav-item:first-child {
  padding-top: 35%;
}

.navbar-nav  .nav-item:last-child {
  padding-bottom: 70%;
}

/*.hero::before {
 
    background: rgba(0, 0, 0, 0.3);
 
}*/


.custom-select-wrapper::after {

    right: 1.75rem;
}

.img-nosotras{
    height: 600px;
    filter: sepia(0.5);
    object-position: center 0px;
}
.banner-tasa::before{
    content: '';
    height: 100%;
    width: 100%;
    position: absolute;
    background: rgba(0, 0, 0, 0.2);
    left: 0;
    top: 0;
    backdrop-filter: blur(5px);

}

.tittle-text,.subtittle-text{z-index: 1;}


.box-service img{    height: 470px;
    object-fit: cover;
}

.card-text {
    font-size: 16px;
}
.prop-item{
        flex-direction: column-reverse!important;
        height:auto
}


.prop-item img {
    height: 350px;
}
.reserv-tag, .flex-row-reverse .reserv-tag  {
    position: absolute!important;
    top: 19px!important;
    right: -92px!important;
    left: auto!important;
    transform: rotate(45deg)!important;
    width: 70%!important;
    text-align: center!important;
    font-size: 1.2rem !important;
}

.blog-section img{

    height: 200px;
    object-fit: cover;

}

.blog-item {
        flex-direction: column-reverse!important;
}
.blog-item img {
    height: 350px!important;
}

.avatar img {
    width: 40px!important;
    height: 40px!important;
    object-fit: cover;
}




}